*{
  margin: 0;
  padding: 0;
  /* border: 1px solid red; */
}
.nav{
  display: flex;
  /* border: 2px solid rgb(13, 255, 0); */
  width: 80%;
  height: 50px;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  width: 100%; background-color: whitesmoke;padding-bottom:7px ;
}
.dropdowns img{
  /* border: 2px solid red; */
  margin-left:50px;
  margin-top: 15px;
  width: 20px;
  height: 15px;
}
.dropdowns {
  /* border: 2px solid red; */
  display: inline-block;
  position: relative;
  margin-top: 3px;
}
.dropdown-content {
    /* border: 2px solid red; */
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
  display: none;
  position: absolute;
  margin-top: 15px;
  /* margin-left: 40px; */
  width: 100%;
  overflow: auto;
  background-color: white;
  box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.4);
}
.dropdowns:hover .dropdown-content {
  display: block;
}
.dropdown-content a {
  display: block;
  color: grey;
  padding: 5px;
  text-decoration: none;
}
.dropdown-content a:hover {
  color: blue;
}


#uv{
  height: 200px;
/* border: 2px solid red; */
}

.divimg{
  /* border: 1px solid blue; */
  width: 200px;
   margin-left: 100px;
   margin-top: -57px;
  display: flex;
}
.logoimg{
  /* border: 1px solid red; */
  margin-bottom: 12px;
  margin-top: 10px;

  width: 200px;
}
#searchdiv{
  /* border: 1px solid rgb(25, 167, 77);  */
  display: flex;
  justify-content: space-around;
  /* margin-top: -27px; */
  height: 50px;
  width: 2800px;
}
#searchk{
  /* border: 2px solid rgb(187, 11, 99); */
  /* margin-left: -10px; */
  margin-top: 10px;
}
#signupme{
  cursor:pointer;
  /* border: 2px solid rgb(187, 11, 99) */
  }

  .search{
    /* border: 2px solid red; */
    margin-left: 60px;
    margin-top: -25px;
    width: 430px;
    height: 30px;
  }
  .searchbutton{
    /* border: 2px solid red; */
    
    height: 35px;
     width: 90px;
     margin-left: 30px;
     margin-top: 10px;
     box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  }
  
  #signupme{
    /* border: 2px solid red; */
    height: 30px;
     width: 60px;
     border: 1px solid blue;
     background-color: rgb(107, 107, 250);
     color:white;
     margin-left: 30px;
     margin-top: 10px;
     box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  }
  
  #logoutme{
    /* border: 2px solid red; */
    height: 30px; width: 60px;color: white;border: none;background-color: rgb(107, 107, 250); 
    margin-left: 30px;
    margin-top: 10px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  }
#signupme:hover{
cursor:pointer;
/* border: 2px solid rgb(0, 255, 51) */
}

#logoutme:hover{
cursor: pointer;
}

#askquestionme:hover{
 cursor:pointer;
 /* border: 2px solid rgb(0, 255, 51); */
}



/* ===========main============ */

.main{
  background-color: whitesmoke;

}
#parent{
  display: flex; 
}
.maina{
  /* border: 2px solid rgb(192, 47, 47); */
  background-color: rgb(252, 219, 225); width: 450px;
  margin-left: 90px;
  margin-right: 30px;
  margin-top: 50px;
  height: 320px;
  border-top-right-radius:30px;
   border-bottom-left-radius: 30px;
   border-top-left-radius: 30px;
}
.maina>img{
border: 2px rgb(251, 113, 7);
margin-left: 150px;
width: 150px;
height: 130px;
margin-top: 20px;
}
h3{
  /* border: 2px solid red; */

  margin-left: 80px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  text-align: center;
  font-weight: lighter;
  border: 2px rgb(251, 113, 7) 
}
.btn1{
  width: 180px;
  height: 30px;
  border-radius: 5px;
  margin-left: 140px;
  border: none;
  background-color:rgb(251, 113, 7);
   color: white;
   font-weight: bold; 
}
.para1{
  margin-left: 170px;
  margin-top: 15px;
   font-weight: lighter;
   color: rgb(155, 153, 153);
}

.mainb{
  background-color: rgb(150, 2, 140);
   width: 450px;
   margin-top: 50px;
   border-top-left-radius: 30px;
   height: 320px;
   border-top-right-radius:30px;
    border-bottom-right-radius: 30px;  
}
.mainb>img{
  margin-left: 150px;
  width: 150px;
  height: 130px;
  margin-top: 20px
}
.mainc{
  /* border: 2px solid red; */

  width: 400px; 
}
.mainc>h3{
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: lighter;
  text-align: center;
  margin-left: 50px;
}
.btn2{
  width: 180px;height: 30px;border-radius: 5px;margin-left: 135px;border: none;background-color:rgb(104, 104, 248); color: white;font-weight: bold;
}

.maind{
  /* border: 2px solid rgb(0, 4, 255); */
  
  width: 750px; margin-top: 80px;margin-left: 200px;
}
.maind>h1{

  color: white;
  text-align: center;
  font-size: 60px;
}
.maine{
  /* border: 2px solid red; */


  display: flex;margin-top: 80px;margin-bottom: 90px;
}
.chide{
  /* border: 2px solid red; */
  width: 200px;margin-right: 50px;margin-left: 120px;
}
.chide h2{
  color: white; text-align: center;
}
.chide>p{
  color: white; text-align: center; font-weight:lighter ;font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;font-size: 14px;
}
.mainf{
  /* border: 1px solid red; */
  display: flex;background-color: whitesmoke;
}
.chidf{
  /* border: 1px solid red; */
  width: 530px;margin-right: 30px; border-radius: 20px;margin-top: 50px;box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;background-color: rgb(252, 223, 231);
}
.para2{
  /* border: 1px solid red; */
  background-color: whitesmoke;margin-top: 0px;border: 2px solid whitesmoke;
}
.text{
  margin-top: 150px; font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;font-weight: lighter;font-size: large;margin-left: 250px; 
}
.maing{
  /* border: 1px solid red; */
  background-color: black
}
#img1{
  margin-top: 100px;width: 250px;margin-left: 400px;margin-bottom: 30px; 
}
.para3{
  color: white;text-align: center;width: 800px;margin-left: 120px;font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; margin-bottom: 50px;
}
.para3 span{
  color: orangered;font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.btn3{
  width: 200px;height: 40px;margin-left: 430px;border-radius: 10px;background-color: rgb(17, 24, 243);color: white;font-weight: bold;border: none;
}
.mainh{
  display: flex;margin-top: 90px;
  /* border: 2px solid red; */

}
.child1{
  margin-top: 20px;
  padding: 20px;
  /* border: 2px solid red; */

  width: 300px;margin-right: 60px;margin-left: 80px;  
}
.img2{
  width: 20px;margin-left: 140px;

}
.child1>h3{
  color: white; text-align: center;font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.para4{
  color: grey; text-align: center;font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.maini{
  /* border: 2px solid red; */
  display: flex;margin-top: 90px;
}
.img4{
  width: 100px;height: 100px;margin-left: 15px;
}
.mainj{
  display: flex; margin-top: 60px;border: 2px solid rgb(14, 13, 13);
  /* border: 2px solid red; */
}
.child2{
  border: 2px solid rgb(13, 13, 13);background-color: whitesmoke;width:400px ;margin-right: 20px;border-radius: 10px;height: 520px;margin-top: 43px;
  /* border: 2px solid red; */

}
.maink{
  /* border: 2px solid red; */
  margin-top: 50px; display: flex;
}
.chid6{
  border: 1px solid rgb(69, 69, 69);width: 300px;margin-right: 20px;border-radius: 10px;height: 120px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; margin-left: 20px;
}
.mainl{
  /* border: 2px solid red; */
  display: flex;background-color: whitesmoke;
}
.childm{
  background-color: rgb(188, 188, 188);width: 250px;margin-right: 40px;margin-left: 40px;height: 200px;border-radius: 10px;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;margin-top: 30px; 
}
.mainm{
  /* border: 2px solid red; */
  display: flex;background-color: whitesmoke;
}
.childn{
  margin-top: 100px;width: 300px;margin-right: 50px;margin-left: 50px;
}
.mainn{
  /* border: 2px solid red; */
  display: flex;background-color: whitesmoke;
}
.btnk{
  margin-top: 105px;height: 40px;width: 200px;border: 1px solid blue;color: blue;
}
.footer{
  /* border: 2px solid red; */
  background-color: black; display: flex;margin-top: 50px;padding-right: 30px;padding-top: 40px;padding-bottom: 40px;
}
.foot{
  /* border: 2px solid rgb(33, 39, 204); */
  width: 200px;margin-left: 60px; 
}
.fot1{
  /* border: 2px solid rgb(170, 11, 11); */
  width: 200px;
}
.img9{
  width: 150px;margin-bottom: 10px;margin-top: 10px; 
}
.acor{
  text-decoration: none;
}
.paraq{
  text-align: center;
  color: white; 
}
.top{
color: white;margin-bottom: 35px;
text-align: center;

}
.divblog{
  /* border: 2px solid blueviolet; */
  display: flex;
  /* width: 30px; */
}
/* ==========media-queries================= */
@media only screen and (max-width: 600px) {
.nav{
  width: 600px;
  /* height: 60px; */

}
.dropdowns{
  /* border: 1px solid red; */
  margin-left: -40px;
}

.divimg{
  /* border: 1px solid blue; */
  width: 200px;
   margin-left: 50px;
   margin-top: -57px;
  display: flex;
}
.logoimg{
  /* border: 1px solid red; */
  margin-bottom: 12px;
  width: 100px;
}
#searchdiv{
  /* border: 1px solid rgb(25, 167, 77);  */
  display: flex;
  justify-content: space-around;
  /* margin-top: -27px; */
  margin-left: -40px;
  /* display: block; */
  height: 50px;
  width: 2800px;
}
 #searchk{ 
   /* border: 2px solid rgb(187, 11, 99);  */
  /* margin-left: -10px;  */
  width: 150px;
   margin-top: 10px; 
   display: block; 
 }
  

  .searchbutton{
    /* border: 2px solid red; */
    height: 35px;
     width: 60px;
     margin-left: 10px;
     margin-top: 10px;
  }
  
  #signupme{
    /* border: 2px solid red; */
    height: 30px;
     width: 60px;
     /* border: 1px solid blue; */
     background-color: rgb(107, 107, 250);
     color:white;
     margin-left: 30px;
     margin-top: 10px;
  }
  
 
.main{
  /* border: 2px solid red; */
  width:600px
}
#parent{
  flex-direction: column;
  padding-top: 30px;
  padding-bottom: 90px;

}
.maina{

  /* border: 2px solid rgb(57, 26, 208); */

/* margin-top: 90px; */
margin-bottom: 80px;
  margin: auto;
}
.mainb{
  /* border: 2px solid red; */
  padding-top: 20px;

}
.maina>img{
/* border: 2px solid red; */
  border: 2px rgb(251, 113, 7);
  margin-left: 150px;
  width: 150px;
  height: 130px;
  margin-top: 80px;
  }
  h3{
    /* border: 2px solid red; */
  
    margin-left: 80px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-align: center;
    font-weight: lighter;
    border: 2px rgb(251, 113, 7) 
  }
  .btn1{
    width: 100px;
    height: 30px;
    border-radius: 5px;
    margin-left: 140px;
    border: none;
    background-color:rgb(251, 113, 7);
     color: white;
     font-weight: bold; 
  }
  .mainb{
 margin: auto;  
  }
  .maind{
    /* border: 2px solid red; */
    margin: auto;
    width: auto;
  }
  .maind>h1{
    text-align: center;
   
  }

  .maine{
    flex-direction: column;
  }
  .mainf{
    /* border: 1px solid red; */
    flex-direction: column;
  }
  .para2{
    /* border: 1px solid red; */
    padding-top: 30px;
  }
  .text{
    /* border: 1px solid red; */
    margin-top: 30px;
    margin: auto;
  }
  #uv{
    /* border: 1px solid red; */
    margin: auto;
    margin-right:200px ;
  }
  #img1{
margin: auto;
margin-left: 120px;
margin-top: 40px;
  }
  .para3{
  width: 70px;
  text-align: center;
  }
  .para3 span{
    width: 70px;
    text-align: center;
  }
  .btn3{
 margin: auto;
 margin-left: 80px;
 margin-bottom: 30px;
  }
  .mainh{
  
    flex-direction: column;
  }
  .maini{
    flex-direction: column;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .img4{
   margin: auto;
   margin-left: 190px;
   margin-top: 40px;
  }
  .mainj{
    flex-direction: column;
    padding-bottom: 40px;
    /* border: 2px solid red; */
  }
  .child2{
 margin: auto;
 margin-top: 30px;
    flex-direction: column;
  }
  .maink{
    flex-direction: column;
    padding-bottom: 60px;
  }
  .chid6{
    /* border: 2px solid red; */
    margin: auto;
    margin-top: 80px;
  }
  .mainl{
    flex-direction: column;
    padding-bottom: 40px;
  }
  .childm{
margin: auto;
margin-top: 40px;
  }
  .mainm{
    flex-direction: column;
    padding-bottom: 40px;
  }
  .childn{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    padding: 30px;
  margin: auto;
  margin-top: 40px;
  }
  .mainn{
    flex-direction: column;
    padding-bottom: 70px;
  }
  .btnk{
    margin: auto;
    margin-left: 120px;
    margin-top: 30px;
  
  }
  .footer{
    flex-direction: column;
  }
  .foot{
    margin: auto; 
    margin-top: 30px;
  }
  .fot1{
    padding-top: 50px;
   margin: auto;
  }
  .img9{
    /* border: 2px solid red; */
    margin-left: 20px;
margin: auto;
  }
  .acor{
    text-decoration: none;
  }
  .paraq{
    text-align: center;
  }
  .top{
    text-align: center;
    
    }
    .divblog{
   display: none;
    }
}